Subject: Trainer Candidate - Mahak Arora Mahak
From: Mahak Arora Mahak <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Dec 2022 05:09:34 -0500

| | Tech Support Test

Name | Mahak Arora Mahak
E-mail | [email-masked]
Phone Number | (+91) 8307071361
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Housing.com | Senior executive | NA | 36300
Previous Employer 1 | Induabulls housing finance ltd | Contact centre officer | JULY 2021 | 16800
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | IMMEDIATE

Please briefly describe your work experience specifically in Quality?

I have 2.5 years of experience in quality
I have to audit the calls or trained the new joinees for our work
If there is any deficiency or errors over the call i have to trained them for future refrence

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

As such i was not facing any kind of difficulty while auditing the calls
But i remember one moment where the customer using abusive language and our agent  instead of saying sir this is recorded line please use an appropirate language othewise call will disconnected or saying sorry agent also  using abusive languge so i heared the call and agent was immediately terminated.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service is we resolved all the query of the customers
But great call is where customer will appreciate our work

What according to you makes you a good candidate for this position? | Because i am hard working and keen interested for doing multiple tasks.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |